/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

.l-subheader.at_middle .menu-item-38714 a {
	padding-right:0px!important;
}
footer a {
	color:#ffffff!important;
}
.content-post-sp h2 {
	font-size:34px;
}
.h2-sp h2 {
	display:inline-block;
	position:relative;
	margin-bottom:50px!important;
}
.h2-sp h2:before, .h2-sp h2:after {
	position:relative;
	content:'';
	width:150px;
	height:20px;
	background-image:url(https://visitpittsboro.com/wp-content/uploads/2021/01/line.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	display: inline-block;
	top: -8px;
	padding-left:35px;
	padding-right:35px;
}
.explore-section .vc_col-sm-4 .w-vwrapper:first-of-type {
	min-height:400px;
}
.explore-section .vc_col-sm-4 .w-vwrapper:first-of-type img {
	padding-top:110px;
	padding-bottom:0px;
}
.explore-section .vc_col-sm-4 .w-vwrapper:first-of-type p {
	line-height:32px;
	font-size:26px
}
.box-gr-hp {
	background-color:#f8f8f8;
	padding:20px 30px;
	min-height:250px;
}
.box-gr-hp h3 {
	font-size: 26px !important;
	margin-bottom: 10px;
}
.box-gr-hp .wpb_text_column {
	margin-bottom: 10px!important;
}
.newsletter-hp .gform_body {
	display:inline-block;
	width:75%;
	float:left;
}
.newsletter-hp .gform_footer {
	display:inline-block;
	width:25%;
	padding-top: 8px !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 10px;
}
.newsletter-hp .gform_body input {
	color:#ffffff!important;
	border-color:#ffffff!important;
	padding-left: 15px!important;
	line-height: 28px!important;
	margin-top:0px!important
}
.newsletter-hp li {
	margin-top:0px!important;
	margin-bottom:0px!important;
}
.newsletter-hp #gform_submit_button_5 {
	width:100%!important;
	margin-right:0px!important;
	line-height: 21px !important;
}
.newsletter-hp p {
	font-size:32px;
}
.subpage-header, .mainphoto {
	position:relative;
}
.subpage-header:after, .mainphoto:after {
	position:absolute;
	content:'';
	width:100px;
	height:100px;
	background-image:url(https://visitpittsboro.com/wp-content/uploads/2021/01/comcn-badge.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center right;
	bottom: -50px;
	right:0px;	
	z-index: 2;
}
.g-loadmore {
	margin-top:20px!important;
}
.count-nc .w-btn {
	width:252px;
}
.link-color-t a {
	color:#40c0c1;
}
.w-post-elm.post_content .wp-caption.alignleft {
	padding-right:25px;
}
.w-post-elm.post_content .wp-caption.alignright {
	padding-left:25px;
}
.tabs-white-box {
	margin-bottom:30px!important;
}
.tabs-white-box > .vc_col-sm-12 > .vc_column-inner {
	padding:35px 45px!important;
}
.tabs-white-box h3 {
	font-family: 'Open Sans',sans-serif;
	font-size: 23px;
	font-weight: 400;
	color:#40c0c1;
}
.tabs-white-box p a {
	color:#000000;
}
.tabs-white-box p {
	margin-bottom:10px;
}
.single-us_portfolio .l-header {
	background-image:url(https://visitpittsboro.com/wp-content/uploads/2021/01/header.jpg);
	background-position:center center;
	background-size:cover;
}
.single-us_portfolio h1 {
	font-size:50px!important;
}
.facebook-sp.post_custom_field a:before {
	content: "\f09a";
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
	color:#40c0c1;
	font-size:30px;
}
.instagram-sp.post_custom_field a:before {
	content: "\f16d";
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
	color:#40c0c1;
	font-size:30px;
}
.twitter-sp.post_custom_field a:before {
	content: "\f099";
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
	color:#40c0c1;
	font-size:30px;
}
.pinterest-sp.post_custom_field a:before {
	content: "\f0d2";
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
	color:#40c0c1;
	font-size:30px;
}
.google-sp.post_custom_field a:before {
	content: "\f1a0";
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
	color:#40c0c1;
	font-size:30px;
}
.google-sp.post_custom_field a:before {
	content: "\f19a";
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
	color:#40c0c1;
	font-size:30px;
}
.four-sp.post_custom_field a:before {
	content: "\f180";
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
	color:#40c0c1;
	font-size:30px;
}
.facebook-sp.post_custom_field a, .instagram-sp.post_custom_field a, .twitter-sp.post_custom_field a, .pinterest-sp.post_custom_field a, .google-sp.post_custom_field a, .wordpress-sp.post_custom_field a, .four-sp.post_custom_field a {
	width: 30px;
	height: 32px;
	display: inline-block;
	overflow: hidden;
	line-height: 32px;
	margin-right:10px;
	color:#ffffff;
}
.facebook-sp.post_custom_field a:hover, .instagram-sp.post_custom_field a:hover, .twitter-sp.post_custom_field a:hover, .pinterest-sp.post_custom_field a:hover, .google-sp.post_custom_field a:hover, .wordpress-sp.post_custom_field a:hover, .four-sp.post_custom_field a:hover {
	color:#ffffff;
}
.viewonmap-sp {
	overflow:hidden;
	padding-left:25px;
	position:relative;
}
.viewonmap-sp a {
	margin-left: -111px;
}
.viewonmap-sp:before {
	content:'///';
	color:red;
	position:absolute;
	left:0px;
	top:0px;
	width:37px;
	height:25px;
	background-color:#ffffff;
	font-weight: 700;
	font-size:18px;
}
.cf-icon-sp {
	font-size: 16px;
	letter-spacing: 0.5px;
	margin-bottom:15px;
}
.cf-icon-sp i {
	font-size: 22px;
	width: 26px;
}
.mainphoto .searchandfilter li {
	padding-right:0px!important;
	margin-bottom:0px;
	border-radius:0px;
	overflow:hidden;
}
.mainphoto .searchandfilter ul {
	margin-left:0px;
}
.mainphoto .searchandfilter li select, .mainphoto .searchandfilter li input {
	border-radius:0px!important;
}
.mainphoto .searchandfilter li input {
	border-width: 0;
}
.mainphoto .searchandfilter li:first-of-type {
	border-radius:7px 0 0 7px;
}
.mainphoto .searchandfilter li:first-of-type, .mainphoto .searchandfilter li:nth-of-type(2) {
	overflow:hidden;
	border-right:1px solid #eaeaea;
}
.mainphoto .searchandfilter li:first-of-type select, .mainphoto .searchandfilter li:nth-of-type(2) select {
	width:calc(100% + 22px);
	background-image:url(https://visitpittsboro.com/wp-content/uploads/2021/01/arrow.jpg);
	background-repeat:no-repeat;
	background-size: 15px 14px;
	background-position: 89% center;
}
.mainphoto .searchandfilter li:nth-of-type(2) select {
	margin-left:-1px;
}
.mainphoto .searchandfilter li input[type="submit"] {
	position:relative;
	width:140px;
	border-radius:0 7px 7px 0!important;
	height: 35px;
}
.mainphoto .searchandfilter li input[type="submit"]:before {
	content: "\f002";
	font-family: "fontawesome";
	font-weight: 400;
	position:absolute;
	left:0px;
	top:0px;
	width:8px;
	height:8px;
}
.tribe-mini-calendar-list-wrapper .tribe-events-title {
	font-size:24px!important;
	line-height:32px!important;
}
.tribe-mini-calendar-list-wrapper .tribe-events-duration {
	font-size:15px!important;
}
.tribe-mini-calendar-event .list-date .list-daynumber {
	font-size:17px!important;
}
.tribe-mini-calendar-event .list-date .list-dayname {
	font-size:14px!important;
}
.tribe-mini-calendar-nav tr td {
	padding-top:6px;
	padding-bottom:6px;
}
.tribe-mini-calendar-nav tr th {
	padding-top:3px;
	padding-bottom:5px;
}
.tribe-events-page-title {
    font-size: 50px;
    font-weight: 700;
    padding-bottom: 40px;
}
#tribe-bar-form label {
    font-size: 14px;
}
.tribe-events-list-separator-month {
    font-size: 32px;
}
.tribe-events-schedule h2 {
    font-size: 24px;
}
.tribe-events-list .type-tribe_events .tribe-events-list-event-title, .single-tribe_events .tribe-events-single-event-title {
    font-size: 36px;
}
.tribe-events-loop .tribe-events-event-meta, .tribe-events-meta-group dt {
    font-size: 16px;
    line-height: 31px;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 24px;
}
.filtration-sp {
	margin-top:-20px;
	padding-bottom:40px;
}
.filtration-sp .w-filter.state_desktop.style_drop_default .w-filter-item-title, .filtration-sp .select2-selection {
    font-size: 17px;
}
.filtration-sp .w-filter.state_desktop.style_drop_default .w-filter-item-title, .filtration-sp input:not([type="submit"]) {
	border-color:#16cb85!important;
	border-width: 2px!important;
}
.b-fw-sp .w-post-elm-before {
	width: 100%;
	display: block;
	padding-bottom: 16px;
	font-size: 18px !important;
	line-height: 26px !important;
	letter-spacing: 1px !important;
} 
.content-post-sp .l-section {
	padding-top:0px!important;
	padding-bottom:0px!important;
}
@media all and (min-width:910px) {
	.experience-grid .post-38647 {
		margin-left:12.5%;
		position:relative;
	}
	.experience-grid .post-38651 {
		position:relative;
	}
	.experience-grid .post-38647:before {
		position:absolute;
		content:'';
		width:90px;
		height:90px;
		background-image:url(https://visitpittsboro.com/wp-content/uploads/2021/01/icon-forest.png);
		background-size:contain;
		background-repeat:no-repeat;
		background-position:center center;
		top: calc(50% - 45px);
		left:-120px;
	}
	.experience-grid .post-38651:after {
		position:absolute;
		content:'';
		width:90px;
		height:90px;
		background-image:url(https://visitpittsboro.com/wp-content/uploads/2021/01/icon-van.png);
		background-size:contain;
		background-repeat:no-repeat;
		background-position:center center;
		top: calc(50% - 45px);
		right:-120px;
	}
	.experience-grid {
		position:relative;
	}
	.experience-grid:before {
		position:absolute;
		content:'';
		width:90px;
		height:90px;
		background-image:url(https://visitpittsboro.com/wp-content/uploads/2021/01/icon-burger.png);
		background-size:contain;
		background-repeat:no-repeat;
		background-position:center center;
		top: -100px;
		left:80px;
	}
	.experience-grid:after {
		position:absolute;
		content:'';
		width:90px;
		height:90px;
		background-image:url(https://visitpittsboro.com/wp-content/uploads/2021/01/icon-field.png);
		background-size:contain;
		background-repeat:no-repeat;
		background-position:center center;
		top: -100px;
		right:80px;
	}
}
@media all and (min-width:768px) {
	.content-post-sp > .vc_column-inner {
		border-right:1px solid #eaeaea;
		padding-right: 35px !important;
		margin-right: 20px !important;
	}
}
@media all and (min-width:601px) {
	.mob-only-sp {
		display:none!important;
	}
}
@media all and (max-width:1100px) {
	.w-grid.layout_38693 .usg_post_title_1 {
		font-size: 17px !important;
		line-height: 26px !important;
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	}
	.w-grid.layout_38693 .usg_post_taxonomy_1 {
    	font-size: 16px !important;
	}
}
@media all and (max-width:950px) {
	.mainphoto .searchandfilter li:first-of-type {
		border-radius: 0!important;
	}
	.mainphoto .searchandfilter li input[type="submit"] {
		border-radius:0 !important;
	}
	.searchandfilter li {
		margin-bottom:5px;
	}
}
@media all and (max-width:900px) {
	.h2-sp h2::before, .h2-sp h2::after {
		width: 70px;
		margin-left:15px;
		margin-right:15px;
	}
}
@media all and (max-width:767px) {
	.h2-sp h2::before, .h2-sp h2::after {
		width: 50px;
		margin-left: 15px;
		margin-right: 15px;
		top: -2px;
	}
	.h2-sp h2 {
		margin-bottom: 25px !important;
	}
	.newsletter-hp .gform_body {
		width: 100%;
	}
	.newsletter-hp .gform_footer {
		width: 150px;
		padding-top: 8px !important;
		margin-top: 10px !important;
		padding-left: 0px;
	}
	.explore-section .vc_col-sm-4 .w-vwrapper:first-of-type p {
		line-height: 30px;
		font-size: 20px;
	}
	footer .w-socials {
		text-align:center;
	}
	footer .wpb_column {
		margin-bottom:0px!important;
	}
	footer .w-image {
		margin-left:auto;
		margin-right:auto;
	}
	footer p {
		text-align:center;
		padding-top:10px;
		padding-bottom:10px;
	}
	.content-post-sp {
		padding-bottom:40px!important;
	}
	.tribe-events-page-title {
		font-size: 30px;
		padding-bottom: 20px;
	}
}
@media all and (max-width:640px) {
	.h2-sp h2::before, .h2-sp h2::after {
		display:none;
	}
	.searchandfilter li {
		width:100%;
	}
}
@media all and (max-width:460px) {
	.w-grid.layout_38693 .usg_vwrapper_1 {
		margin-left: 5px !important;
		margin-right: 10px !important;
	}
	.w-grid.layout_38693 .usg_post_title_1 {
		font-size: 16px !important;
	}
}
@media all and (max-width:425px) {
	.w-grid.layout_38693 .usg_post_image_1 {
		width: 100% !important;
		margin-right: 0px !important;
	}
	.w-grid.layout_38693 .usg_hwrapper_1 {
		display: inline-block;
		width: 100%;
	}
	.w-grid.layout_38693 .w-vwrapper {
		padding:25px!important;
	}
}